CDH 5.3 requires JDK7

Description

CDH 5.3 includes a preliminary patch for HBASE-12529 which requires JDK7. Enforce this in the cookbook.

ref: https://issues.apache.org/jira/browse/HBASE-12529

Release Notes

None

Activity

Show:
Chris Gianelloni
January 9, 2015, 11:20 PM
Chris Gianelloni
January 10, 2015, 12:03 AM

Merged to develop

Fixed

Assignee

Chris Gianelloni

Reporter

Chris Gianelloni

Labels

None

Docs Impact

None

UX Impact

None

Components

Priority

Major
Configure